<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/springboot-logback/pom.xml" />
        <option value="$PROJECT_DIR$/springboot-helloword/pom.xml" />
        <option value="$PROJECT_DIR$/springboot-properties/pom.xml" />
        <option value="$PROJECT_DIR$/springboot-actuator/pom.xml" />
        <option value="$PROJECT_DIR$/springboot-rabbitmq/pom.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>